<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="GridAlbumApp" fontcount="2">
  <font name="CameraAlbumDefaultFont">
    <size value="20"/>
    <style value="Plain"/>
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="CameraAlbumNoImagesFont">
    <size value="24"/>
    <style value="Plain"/>
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>  
  <attributes count="49">
    <attr value="3"/>         <!-- Portrait Minimum Number Of Rows Before Focus Rows                -->
    <attr value="1"/>         <!-- Portrait Number Of Focus Rows                                    -->
    <attr value="3"/>         <!-- Portrait Minimum Number Of Rows After Focus Rows                 -->
    <attr value="3"/>         <!-- Landscape Minimum Number Of Rows Before Focus Rows               -->
    <attr value="1"/>         <!-- Landscape Number Of Focus Rows                                   -->
    <attr value="3"/>         <!-- Landscape Minimum Number Of Rows After Focus Rows                -->
    <attr value="3"/>         <!-- Portrait Number of Images in a Row                               -->
    <attr value="4"/>         <!-- Landscape Number of Images in a Row                              -->
    <attr value="1"/>         <!-- Portrait Focused Row of the Focus Rows                           -->
    <attr value="1"/>         <!-- Landscape Focused Row of the Focus Rows                          -->
    <attr value="0"/>         <!-- Portrait Focus Position X                                        -->
    <attr value="92"/>        <!-- Portrait Focus Position Y                                        -->
    <attr value="0"/>         <!-- Landscape Focus Position X                                       -->
    <attr value="67"/>        <!-- Landscape Focus Position Y                                       -->
    <attr value="22"/>        <!-- Portrait No Images Icon Position X                               -->
    <attr value="113"/>       <!-- Portrait No Images Icon Position Y                               -->
    <attr value="62"/>        <!-- Landscape No Images Icon Position X                              -->
    <attr value="73"/>        <!-- Landscape No Images Icon Position Y                              -->
    <attr value="22"/>        <!-- Portrait No Images Text Position X                               -->
    <attr value="213"/>       <!-- Portrait No Images Text Position Y                               -->
    <attr value="62"/>        <!-- Landscape No Images Text Position X                              -->
    <attr value="173"/>       <!-- Landscape No Images Text Position Y                              -->
    <attr value="75"/>        <!-- Portrait Height Of a Row                                         -->
    <attr value="76"/>        <!-- Portrait Distance Between The Top Corners of a Icon Object       -->
    <attr value="75"/>        <!-- Landscape Height Of a Row                                        -->
    <attr value="76"/>        <!-- Landscape Distance Between The Top Corners of a Icon Object      -->
    <attr value="20"/>        <!-- Portrait Top Offset                                              -->
    <attr value="6"/>         <!-- Portrait Bottom Offset                                           -->
    <attr value="20"/>        <!-- Landscape Top Offset                                             -->
    <attr value="6"/>         <!-- Landscape Bottom Offset                                          -->
    <attr value="13"/>        <!-- Portrait Top Images Offset                                       -->
    <attr value="0"/>         <!-- Portrait Left Images Offset                                      -->
    <attr value="13"/>        <!-- Landscape Top Images Offset                                      -->
    <attr value="1"/>         <!-- Landscape Left Images Offset                                     -->
    <attr value="200"/>       <!-- Scroll Time                                                   -->
    <attr value="240"/>       <!-- *Transition* Grid To Month View Move Portrait Out Position X     -->
    <attr value="320"/>       <!-- *Transition* Grid To Month View Move Landscape Out Position X    -->
    <attr value="400"/>       <!-- *Transition* Grid To Month View Time                          -->
    <attr value="10"/>        <!-- Scrollbar window width                                           -->
    <attr value="0"/>         <!-- Scrollbar window top left X offset coordinate position           -->
    <attr value="0"/>         <!-- Scrollbar window top left Y coordinate position                  -->
    <attr value="500"/>       <!-- Scrollbar window fade in time in milliseconds                    -->
    <attr value="500"/>       <!-- Scrollbar window fade out time in milliseconds                   -->
    <attr value="2147483648"/><!-- Scrollbar window background color                                -->
    <attr value="4294967295"/><!-- Scrollbar cursor color                                           -->
    <attr value="8"/>         <!-- Scrollbar cursor width                                           -->
    <attr value="8"/>         <!-- Scrollbar cursor height                                          -->
    <attr value="0"/>         <!-- Scrollbar placement; use 1 for left screen side window alignment -->
    <attr value="1"/>         <!-- 1 auto-hide (fade-in and fade out), 0 always on top 		        -->
  </attributes>
</object>

<object name="GridAlbumAppItem">
  <attributes count="41">
    <attr value="240"/>        <!-- Portrait Width                                             -->
    <attr value="320"/>        <!-- Landscape Width                                            -->
    <attr value="8"/>          <!-- Portrait Text Position X                                   -->
    <attr value="0"/>          <!-- Portrait Text Position Y                                   -->
    <attr value="6"/>          <!-- Landscape Text Position X                                  -->
    <attr value="0"/>          <!-- Landscape Text Position Y                                  -->
    <attr value="7"/>          <!-- Portrait Background Offset Left Horiz Ratio                -->
    <attr value="14"/>         <!-- Portrait Background Offset Top Horiz Ratio                 -->
    <attr value="74"/>         <!-- Portrait Background Width Horiz Ratio                      -->
    <attr value="58"/>         <!-- Portrait Background Height Horiz Ratio                     -->
    <attr value="9"/>          <!-- Portrait Image Offset Left Horiz Ratio                     -->
    <attr value="16"/>         <!-- Portrait Image Offset Top Horiz Ratio                      -->
    <attr value="65"/>         <!-- Portrait Image Width Horiz Ratio                           -->
    <attr value="49"/>         <!-- Portrait Image Height Horiz Ratio                          -->
    <attr value="15"/>         <!-- Portrait Background Offset Left Vert Ratio                 -->
    <attr value="7"/>          <!-- Portrait Background Offset Top Vert Ratio                  -->
    <attr value="58"/>         <!-- Portrait Background Width Vert Ratio                       -->
    <attr value="74"/>         <!-- Portrait Background Height Vert Ratio                      -->
    <attr value="17"/>         <!-- Portrait Image Offset Left Vert Ratio                      -->
    <attr value="9"/>          <!-- Portrait Image Offset Top Vert Ratio                       -->
    <attr value="49"/>         <!-- Portrait Image Width Vert Ratio                            -->
    <attr value="65"/>         <!-- Portrait Image Height Vert Ratio                           -->
    <attr value="7"/>          <!-- Landscape Background Offset Left Horiz Ratio               -->
    <attr value="14"/>         <!-- Landscape Background Offset Top Horiz Ratio                -->
    <attr value="74"/>         <!-- Landscape Background Width Horiz Ratio                     -->
    <attr value="58"/>         <!-- Landscape Background Height Horiz Ratio                    -->
    <attr value="9"/>          <!-- Landscape Image Offset Left Horiz Ratio                    -->
    <attr value="16"/>         <!-- Landscape Image Offset Top Horiz Ratio                     -->
    <attr value="65"/>         <!-- Landscape Image Width Horiz Ratio                          -->
    <attr value="49"/>         <!-- Landscape Image Height Horiz Ratio                         -->
    <attr value="15"/>         <!-- Landscape Background Offset Left Vert Ratio                -->
    <attr value="7"/>          <!-- Landscape Background Offset Top Vert Ratio                 -->
    <attr value="58"/>         <!-- Landscape Background Width Vert Ratio                      -->
    <attr value="74"/>         <!-- Landscape Background Height Vert Ratio                     -->
    <attr value="17"/>         <!-- Landscape Image Offset Left Vert Ratio                     -->
    <attr value="9"/>          <!-- Landscape Image Offset Top Vert Ratio                      -->
    <attr value="49"/>         <!-- Landscape Image Width Vert Ratio                           -->
    <attr value="65"/>         <!-- Landscape Image Height Vert Ratio                          -->
    <attr value="2"/>          <!-- Portrait/Landscape Overlay Icon Top Offset                 -->
    <attr value="6"/>          <!-- Portrait/Landscape Overlay Icon Bottom Offset              -->
    <attr value="6"/>          <!-- Portrait/Landscape Overlay Icon Horizontal Offset          -->
  </attributes>
</object>

<object name="GAAppItemIcon">
  <attributes count="13">
    <attr value="88"/>         <!-- Portrait Width                                             -->
    <attr value="88"/>         <!-- Portrait Height                                            -->
    <attr value="88"/>         <!-- Landscape Width                                            -->
    <attr value="88"/>         <!-- Landscape Height                                           -->
    <attr value="74"/>         <!-- Portrait Unfocused Background Width                        -->
    <attr value="74"/>         <!-- Portrait Unfocused Background Height                       -->
    <attr value="74"/>         <!-- Landscape Unfocused Background Width                       -->
    <attr value="74"/>         <!-- Landscape Unfocused Background Height                      -->
    <attr value="7"/>          <!-- Portrait Unfocused Background Offset Left                  -->
    <attr value="7"/>          <!-- Portrait Unfocused Background Offset Top                   -->
    <attr value="7"/>          <!-- Landscape Unfocused Background Offset Left                 -->
    <attr value="7"/>          <!-- Landscape Unfocused Background Offset Top                  -->
    <attr value="200"/>        <!-- Focus Time                                              -->
  </attributes> 
</object>

<object name="GAAppIIBG">
  <attributes count="72">
    <attr value="0"/>          <!-- Portrait Background Offset Left Horiz Ratio                -->
    <attr value="0"/>          <!-- Portrait Background Offset Right Horiz Ratio               -->
    <attr value="7"/>          <!-- Portrait Background Offset Top Horiz Ratio                 -->
    <attr value="9"/>          <!-- Portrait Background Offset Bottom Horiz Ratio              -->
    <attr value="8"/>          <!-- Portrait Background Offset Left Vert Ratio                 -->
    <attr value="8"/>          <!-- Portrait Background Offset Right Vert Ratio                -->
    <attr value="0"/>          <!-- Portrait Background Offset Top Vert Ratio                  -->
    <attr value="0"/>          <!-- Portrait Background Offset Bottom Vert Ratio               -->
    <attr value="2"/>          <!-- Portrait Image Offset Left Horiz Ratio                     -->
    <attr value="7"/>          <!-- Portrait Image Offset Right Horiz Ratio                    -->
    <attr value="9"/>          <!-- Portrait Image Offset Top Horiz Ratio                      -->
    <attr value="16"/>         <!-- Portrait Image Offset Bottom Horiz Ratio                   -->
    <attr value="10"/>         <!-- Portrait Image Offset Left Vert Ratio                      -->
    <attr value="15"/>         <!-- Portrait Image Offset Right Vert Ratio                     -->
    <attr value="2"/>          <!-- Portrait Image Offset Top Vert Ratio                       -->
    <attr value="7"/>          <!-- Portrait Image Offset Bottom Vert Ratio                    -->
    <attr value="0"/>          <!-- Portrait Focused Background Offset Left Horiz Ratio        -->
    <attr value="0"/>          <!-- Portrait Focused Background Offset Right Horiz Ratio       -->
    <attr value="9"/>          <!-- Portrait Focused Background Offset Top Horiz Ratio         -->
    <attr value="11"/>         <!-- Portrait Focused Background Offset Bottom Horiz Ratio      -->
    <attr value="10"/>         <!-- Portrait Focused Background Offset Left Vert Ratio         -->
    <attr value="10"/>         <!-- Portrait Focused Background Offset Right Vert Ratio        -->
    <attr value="0"/>          <!-- Portrait Focused Background Offset Top Vert Ratio          -->
    <attr value="0"/>          <!-- Portrait Focused Background Offset Bottom Vert Ratio       -->
    <attr value="2"/>          <!-- Portrait Focused Image Offset Left Horiz Ratio             -->
    <attr value="7"/>          <!-- Portrait Focused Image Offset Right Horiz Ratio            -->
    <attr value="11"/>         <!-- Portrait Focused Image Offset Top Horiz Ratio              -->
    <attr value="18"/>         <!-- Portrait Focused Image Offset Bottom Horiz Ratio           -->
    <attr value="12"/>         <!-- Portrait Focused Image Offset Left Vert Ratio              -->
    <attr value="17"/>         <!-- Portrait Focused Image Offset Right Vert Ratio             -->
    <attr value="2"/>          <!-- Portrait Focused Image Offset Top Vert Ratio               -->
    <attr value="7"/>          <!-- Portrait Focused Image Offset Bottom Vert Ratio            -->
    <attr value="0"/>          <!-- Landscape Background Offset Left Horiz Ratio               -->
    <attr value="0"/>          <!-- Landscape Background Offset Right Horiz Ratio              -->
    <attr value="7"/>          <!-- Landscape Background Offset Top Horiz Ratio                -->
    <attr value="9"/>          <!-- Landscape Background Offset Bottom Horiz Ratio             -->
    <attr value="8"/>          <!-- Landscape Background Offset Left Vert Ratio                -->
    <attr value="8"/>          <!-- Landscape Background Offset Right Vert Ratio               -->
    <attr value="0"/>          <!-- Landscape Background Offset Top Vert Ratio                 -->
    <attr value="0"/>          <!-- Landscape Background Offset Bottom Vert Ratio              -->
    <attr value="2"/>          <!-- Landscape Image Offset Left Horiz Ratio                    -->
    <attr value="7"/>          <!-- Landscape Image Offset Right Horiz Ratio                   -->
    <attr value="9"/>          <!-- Landscape Image Offset Top Horiz Ratio                     -->
    <attr value="16"/>         <!-- Landscape Image Offset Bottom Horiz Ratio                  -->
    <attr value="10"/>         <!-- Landscape Image Offset Left Vert Ratio                     -->
    <attr value="15"/>         <!-- Landscape Image Offset Right Vert Ratio                    -->
    <attr value="2"/>          <!-- Landscape Image Offset Top Vert Ratio                      -->
    <attr value="7"/>          <!-- Landscape Image Offset Bottom Vert Ratio                   -->
    <attr value="0"/>          <!-- Landscape Focused Background Offset Left Horiz Ratio       -->
    <attr value="0"/>          <!-- Landscape Focused Background Offset Right Horiz Ratio      -->
    <attr value="9"/>          <!-- Landscape Focused Background Offset Top Horiz Ratio        -->
    <attr value="11"/>         <!-- Landscape Focused Background Offset Bottom Horiz Ratio     -->
    <attr value="10"/>         <!-- Landscape Focused Background Offset Left Vert Ratio        -->
    <attr value="10"/>         <!-- Landscape Focused Background Offset Right Vert Ratio       -->
    <attr value="0"/>          <!-- Landscape Focused Background Offset Top Vert Ratio         -->
    <attr value="0"/>          <!-- Landscape Focused Background Offset Bottom Vert Ratio      -->
    <attr value="2"/>          <!-- Landscape Focused Image Offset Left Horiz Ratio            -->
    <attr value="7"/>          <!-- Landscape Focused Image Offset Right Horiz Ratio           -->
    <attr value="11"/>         <!-- Landscape Focused Image Offset Top Horiz Ratio             -->
    <attr value="18"/>         <!-- Landscape Focused Image Offset Bottom Horiz Ratio          -->
    <attr value="12"/>         <!-- Landscape Focused Image Offset Left Vert Ratio             -->
    <attr value="17"/>         <!-- Landscape Focused Image Offset Right Vert Ratio            -->
    <attr value="2"/>          <!-- Landscape Focused Image Offset Top Vert Ratio              -->
    <attr value="7"/>          <!-- Landscape Focused Image Offset Bottom Vert Ratio           -->
    <attr value="2"/>          <!-- Portrait/Landscape Overlay Icon Top Offset                 -->
    <attr value="6"/>          <!-- Portrait/Landscape Overlay Icon Bottom Offset              -->
    <attr value="6"/>          <!-- Portrait/Landscape Overlay Icon Horizontal Offset          -->
    <attr value="2"/>          <!-- Portrait/Landscape Focused Overlay Icon Top Offset         -->
    <attr value="6"/>          <!-- Portrait/Landscape Focused Overlay Icon Bottom Offset      -->
    <attr value="6"/>          <!-- Portrait/Landscape Focused Overlay Icon Horizontal Offset  -->    
    <attr value="100"/>        <!-- Replace Time                                               -->
    <attr value="75"/>         <!-- Resize Factor                                              -->
  </attributes> 
</object>

<object name="GAAppItemText">
  <attributes count="26">
    <attr value="FontE_20R"/>  <!-- The usually used font             -->
    <attr value="FontE_24R"/>  <!-- The No Images font                -->
    <attr value="220"/>        <!-- Portrait Width                    -->
    <attr value="24"/>         <!-- Portrait Height                   -->
    <attr value="220"/>        <!-- Landscape Width                   -->
    <attr value="24"/>         <!-- Landscape Height                  -->
    <attr value="0"/>          <!-- Portrait Offset Left              -->
    <attr value="0"/>          <!-- Portrait Offset Right             -->
    <attr value="0"/>          <!-- Portrait Offset Top               -->
    <attr value="0"/>          <!-- Portrait Offset Bottom            -->
    <attr value="0"/>          <!-- Landscape Offset Left             -->
    <attr value="0"/>          <!-- Landscape Offset Right            -->
    <attr value="0"/>          <!-- Landscape Offset Top              -->
    <attr value="0"/>          <!-- Landscape Offset Bottom           -->
    <attr value="192"/>        <!-- Portrait No Images Width          -->
    <attr value="24"/>         <!-- Portrait No Images Height         -->
    <attr value="192"/>        <!-- Landscape No Images Width         -->
    <attr value="24"/>         <!-- Landscape No Images Height        -->
    <attr value="0"/>          <!-- Portrait No Images Offset Left    -->
    <attr value="0"/>          <!-- Portrait No Images Offset Right   -->
    <attr value="0"/>          <!-- Portrait No Images Offset Top     -->
    <attr value="0"/>          <!-- Portrait No Images Offset Bottom  -->
    <attr value="0"/>          <!-- Landscape No Images Offset Left   -->
    <attr value="0"/>          <!-- Landscape No Images Offset Right  -->
    <attr value="0"/>          <!-- Landscape No Images Offset Top    -->
    <attr value="0"/>          <!-- Landscape No Images Offset Bottom -->
  </attributes>
</object>

</layout>